@media only screen and (max-width: 1200px){
	
}

@media only screen and (max-width: 991px){
	
	.br-tablet-none br{
		display: none;
	}
	
	/* Vertical Navigation */
		.vertical-menu-box .portable-nav{
		top: 20%;
	}
	
	/* Header Section CSS*/
	header{
		padding: 20px 0;
	}
	
	.header-logo a img{
		max-width: 50%;	
	}
	
	.navbar-toggle{
        display: block;
    }
	
	.header-main-menu ul.header-primary-menu{
		display: none;
	}
	
	#responsive-menu{
        display: block;
        width: 100%;
    }
	
	.slicknav_nav .slicknav_row{
		padding: 15px 20px !important;
		margin: 0 !important;
	}
	
	
	
	/* Footer Section CSS*/
	footer{
		padding: 40px 0px;
	}

	.footer-logo a img{
		max-width: 90%;
	}

	.footer-first-part-right{
		text-align: left;
		margin-left: 60px;
	}		
	
	.footer-logo-right-content,
	.footer-right-button{
		display: block;
	}
	
	.footer-first-part-right .footer-logo-right-content h3{
		font-size: 20px;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	/*.footer-first-part-right .footer-right-button a{
		margin: 0 0 0 20px;
	}*/
	
	.row.footer-newsletter-part{
		padding: 40px 0;
	}
	
	.footer-menu-pages {
    	margin-bottom: 50px;
	}
	
	.footer-privacy-policy ul li.menu-item{
		width: 50% !important;
	}
	
	.footer-newsletter .footer-newsletter-title h3{
		font-size: 20px;
	}

	.footer-contact-info{
		margin-bottom: 30px;
	}
	
	
	/* Home Page CSS*/
	.our-software-image img{ 
		max-width: 60%;
	}
	
	figure.our-software-image{
		text-align: center;
		margin-bottom: 0;
	}
	
	.our-software-number-style-one h2.uagb-heading-text{
		background: -webkit-linear-gradient(180deg, #D0F8FF, #48DAF5, #007B8F);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	
	.our-software-number-style-two h2.uagb-heading-text,
	.our-software-number-style-one h2.uagb-heading-text{
		text-align: left !important;
	}
	
	.our-software-left-content-box .uagb-infobox__content-wrap{
		text-align: left !important;
	}
	
	.our-software-left-style-one .uagb-columns__inner-wrap.uagb-columns__columns-2{
		display: flex;
		flex-direction: column;
	}
	
	.our-software-left-style-two .uagb-columns__inner-wrap.uagb-columns__columns-2{
		display: flex;
		flex-direction: column-reverse;
	}
	
	.build-your-platform-title h2.uagb-heading-text{
		margin-bottom: 30px !important;
	}
	
	.testimonial .uagb-testimonial__wrap{
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.testimonial .uagb-tm__content{
		padding: 15px;
	}
	
	/* Contact US Page CSS*/
	
	.uagb-block-1f915a73.contact-us-call-email-image {
		background-position: bottom right;
		background-size: 20% auto;
	}
	
	.form-for-specific-title h2{
		margin-bottom: 10px !important;
	}
	
	.contact-form-section:after{
		background-size: 60% auto;
	}
	
	
	
	/* About us CSS Start*/
	
	.about-we-design h2{
		padding-top: 15px;
	}

	.about-we-design h2:before{
		background-size: 70% auto;
	}

	.who-we-are{
		background-size: 35% auto;
	}

	.what-we-do{	
		background-position-x: 0;
		background-size: 35% auto;
	}

	.why-we-lead{
		background-position-x: 100%;
		background-size: 35% auto;
	}

	.our-company-culture{
		background-position-x: 0;
		background-size: 25% auto;
	}
	
	
	
	/* Product - 1 CSS*/

	.btn-product-get-started a{
		margin-top: 30px;
	}

	.product-right-image img{
		max-width: 100%;
	}
	
	.tech-specs-list-bg{
		padding: 20px;
		border-radius: 30px 150px 30px 30px;
	}	
	
	.tech-specs-right-image:before{
		top: -120px;
		background-size: 50% auto;
	}
	
	.qualification-right-image:before{
		top: -20px;
	}
	
	
	/* Product - 2 CSS*/
	
	.pro-info-box .uagb-ifb-left-title-image{
		margin-bottom: 5px;
	}
	
	.data-dog-product-info-box{
		margin: 0 0px;
	}
	
	
	.three_pillars_left_right_box{
		padding: 20px 20px 20px;
	}
	
	.three_pillars_center_box{
		padding: 20px;
	}
	
	
	/* product - 3 CSS*/
	.barracuda-tech-specs-integrative-list{
		margin-right: 0px;
	}

	.barracuda-tech-specs-right-image:before{
		top: 5%;
		background-size: 70% auto;
	}
	
	
	/* Product - 4 CSS*/
	.crowdstrike-tech-specs-falcon-enterprise-bg{
		border-radius: 30px 150px 30px 30px;
		margin-right: 0px;
	}

	.crowdstrike-tech-specs-falcon-premium-list{
		border-radius: 30px 30px 150px 30px;
	}

	.crowdstrike-tech-specs-right-image:before{
		top: 5%;
		background-size: 70% auto;
	}

	/* Product - 5 CSS*/

	.forticlient-key-feature .uagb-icon-list__wrap .wp-block-uagb-icon-list-child{
		width: 50% !important;
	}

	.security-febric-list{
		margin-bottom: 25px;
	}
	
	.forticlient-key-feature-title h2.uagb-heading-text{
		margin-bottom: 10px !important;
	}

	.forticlient-key-feature-bg-image:before{
		right: 0;
		background-size: 60% auto;
	}

	
	
	/* Privacy Policy CSS*/
	.privacy-policy-body-desc #iubenda_policy .iub_header h1{
		font-size: 22px;
	}

	.privacy-policy-body-desc #iubenda_policy .one_line_col h2{
		font-size: 22px;
	}

	.privacy-policy-body-desc #iubenda_policy .one_line_col ul,
	.privacy-policy-body-desc .term-and-condition-body #iubenda_policy .iub_header ul,
	.privacy-policy-body-desc .term-and-condition-body #iubenda_policy .iub_content.legal_pp ul{
		padding: 0 0 0 30px;
	}
	
	.privacy-policy-body-desc #iubenda_policy .one_line_col ul.for_boxes{
		padding: 0;
	}
	
	.privacy-policy-body-desc .privacy-policy-heading h2.uagb-heading-text{
		padding-bottom: 10px;
	}

	.privacy-policy-body-desc .privacy-policy-heading h2.uagb-heading-text:before{
		width: 90px;
	}

	.privacy-policy-body-desc .term-and-condition-body #iubenda_policy .iub_content.legal_pp h2{
		font-size: 22px;
	}

	.privacy-policy-body-desc .term-and-condition-body #iubenda_policy .iub_content.legal_pp h3{
		font-size: 20px;
	}

	/* MSP Main Page */
	.qualification-right-image.msp-what-you-get:before{
    	top: -80px;
	}
	
	
	/* Contact Us New CSS */
	.contact-us-new-info-boxes .uagb-ifb-button-wrapper a{
		font-size: 26px;
	}
	
	.contact-us-new-info-boxes .uagb-ifb-icon-wrap svg{
		font-size: 60px !important;
		line-height: 60px !important;
		width: 60px !important;
		height: 60px !important;
	}

	
	

	
}

@media only screen and (max-width: 767px){
	
	.br-mobile-none br{
		display: none;
	}
	
	/* Vertical Navigation */
	.vertical-menu-box .portable-nav{
		display: none;
	}
	
	/* Header Section CSS */
	header{
		padding: 25px 0;
	}
	
	.slicknav_menu{
		top: 92px;
	}
	
	.header-logo a img{
		max-width: 70%;	
	}
	
	.slicknav_nav a{
		padding: 10px 20px;
	}
	
	.slicknav_nav .slicknav_row{
		padding: 10px 20px !important;
	}
	
	
	
	/* Footer Section CSS*/
	.footer-logo a img{
		max-width: 70%;
	}
	
	.footer-first-part-right{
		text-align: left;
		margin-left: 0;
	}		
	
	.footer-first-part-right .footer-logo-right-content h3{
		margin-right: 0;
		margin-bottom: 0;
	}
	
	.row.footer-divider{
		padding: 0 0 40px;
	}
	
	/*.footer-first-part-right .footer-right-button a{
		margin: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}*/
	
	.footer-logo-right-content,
	.footer-right-button{
		display: block;
	}
	
	.footer-logo-right-content{
		margin-top: 50px;
		margin-bottom: 20px;
	}
	
	.row.footer-newsletter-part{
		padding: 40px 0 20px;
	}
	
	.footer-newsletter .footer-newsletter-title h3{
		font-size: 22px;
		margin-bottom: 20px;
	}
	
	.footer-newsletter .footer-newsletter-title h3 br{
		display: none;
	}
	
	.footer-newsletter{
		margin-right: 0;
		/*margin-bottom: 50px;*/
	}
	
	.footer-menu-pages,
	.footer-menu-software{
    	margin-bottom: 30px;
	}
	
	.footer-menu-software ul li:last-child{
		margin-bottom: 0;
	}
	
	.footer-menu-software ul li.menu-item{
		width: 100% !important;
		display: block !important;
	}
	
	.footer-privacy-policy ul li.menu-item{
		width: 100% !important;
		display: block !important;
		text-align: center;
	}
	
	.footer-social-icon{
		text-align: center;
		margin-top: 20px;
	}
	
	.footer-social-icon ul li{
		margin: 0 12px;
	}
	
	.footer-social-icon ul li a i{
		font-size: 22px;
	}
	
	
	
	/* Home Page CSS*/
	.hero-btn-get-started .uagb-button__wrapper,
	.hero-btn-learn-more .uagb-button__wrapper{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.hero-btn .uagb-buttons__wrap.uagb-buttons-layout-wrap{
		display: block;
	}
	
	.hero-btn-get-started .uagb-button__wrapper{
		margin-bottom: 30px;
	}
	
	.why-subscribe-image-box .uagb-ifb-image-icon-content.uagb-ifb-imgicon-wrap{
		margin-top: 0;
		text-align: left !important;
	}
	
	.why-subscribe-image-box .uagb-ifb-content{
		text-align: left !important;
		margin-top: 5px;
	}
	
	.our-software-image img{ 
		max-width: 100%;
	}
	
	.testimonial .uagb-testimonial__wrap{
		padding-left: 0;
		padding-right: 0;
	}
	
	.testimonial .uagb-tm__content{
		text-align: left !important;
	}
	
	
	
	/* Contact US Page CSS*/

	.contact-us-hero-title h2{
		margin-bottom: 15px !important;
	}
	
	.contact-us-hero-title p br{
		display: none;
	}
	
	.btn-contact-us a{
		margin-top: 20px;
	}
	
	.uagb-block-1f915a73.contact-us-call-email-image {
		background-size: 40% auto;
	}
	
	.contact-form-section:after{
		background-size: 40% auto;
	}
	
	.enquiry-form form.uagb-forms-main-form{
		padding: 30px;
	}
	
	.enquiry-form .wp-block-uagb-forms-checkbox label{
		width: 100%;
	}
	
	/* About us CSS Start*/
	
	.about-we-design h2{
		padding-top: 10px;
	}

	.about-we-design h2:before{
		background-size: 50% auto;
	}
	
	.who-we-are{
		background-size: 60% auto;
	}

	.what-we-do{	
		background-size: 60% auto;
	}

	.why-we-lead{
		background-size: 60% auto;
	}

	.our-company-culture{
		background-size: 50% auto;
	}
	
	
	
	/* Product - 1 CSS*/

	.tech-specs-list-bg{
		padding: 0;
		border-radius: 22px;
	}	
	
	.tech-specs-right-image:before{
		top: -75px;
	}
	
	.user-entity-button a:before{
		display: none;
	}
	
	.user-entity-button a{
		padding: 15px 20px !important;
	}
	
	.user-entity-outer-wrapper .uagb-buttons__wrap.uagb-buttons-layout-wrap{
		display: block;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	
	.qualification-right-image:before{
		top: -90px;
		background-size: 50% auto;
	}
	
	
	
	/* Product - 2 CSS*/
	
	.pro-info-box .uagb-ifb-left-title-image{
		margin-bottom: 0px;
	}
	
	.three_pillars_left_right_box{
		padding: 10px 10px 10px;
	}
	
	.three_pillars_center_box{
		padding: 10px;
	}
	
	.three_pillars_center_box .wp-block-uagb-advanced-heading.three-pillars-desc{
		margin-bottom: 20px;
	}
	
	/* Product - 3 CSS*/
	.how-barracuda-work-box .uagb-ifb-image-icon-content{
		margin-bottom: 7px !important;
	}

	.how-barracuda-work-box h3.uagb-ifb-title{
		margin-bottom: 5px !important;
	}
	
	.barracuda-tech-specs-right-image:before{
		top: 5%;
		background-size: 50% auto;
	}
	
	.barracuda-tech-specs-list-bg{
		border-radius: 15px;
		padding: 10px !important;
	}

	.barracuda-tech-specs-integrative-list{
		border-radius: 15px;
		padding: 10px !important;
	}
	
	
	/* Product - 4 CSS*/
	.crowdstrike-tech-specs-falcon-enterprise-bg{
		border-radius: 15px 15px 15px 15px;
		padding: 10px !important;
	}

	.crowdstrike-tech-specs-falcon-premium-list{
		border-radius: 15px 15px 15px 15px;
		padding: 10px !important;
	}

	.crowdstrike-tech-specs-right-image:before{
		top: 9%;
		background-size: 100% auto;
	}
	
	/* Product - 5 CSS*/

	.forticlient-key-feature .uagb-icon-list__wrap .wp-block-uagb-icon-list-child{
		width: 100% !important;
		margin-bottom: 0 !important;
		padding-bottom: 12px;
	}
	.forticlient-key-feature-bg-image:before{
		background-size: 50% auto;
	}
	
	.enterprise-grade-bg-image:before{
		background-size: 50% auto;
	}
	
	
	/* Privacy Policy CSS*/

	.privacy-policy-body-desc #iubenda_policy .one_line_col ul,
	.privacy-policy-body-desc .term-and-condition-body #iubenda_policy .iub_header ul,
	.privacy-policy-body-desc .term-and-condition-body #iubenda_policy .iub_content.legal_pp ul{
		padding: 0 0 0 20px;
	}
	
	.privacy-policy-body-desc .privacy-policy-heading h2.uagb-heading-text{
		text-align: center;
	}
	
	.privacy-policy-body-desc .privacy-policy-heading h2.uagb-heading-text:before{
		left: 50%;
		margin-left: -45px;
	}
	
	.our-client-heading{
		text-align: center;
	}
	
	.service-box-spacing{
		padding: 20px;
	}
	
	.margin-bottom-half {
		gap: 0px !important;
		margin-bottom: 0 !important;
		background: transparent !important;
	}
	
	/* Main LP Page CSS */
	.main-lp-page-hero-title h2 br{
		display: none;
	}
	
	.our-client-logo-carousel .swiper-slide .alcb__logo-image img{
		aspect-ratio: 1/0.8;
	}
	
	.wp-block-lcb-logo-carousel.our-client-logo-carousel{
		padding: 0 15px !important;
	}
	
	/* MSP Main Page */
	.qualification-right-image.msp-what-you-get:before{
    	right: 20px;
	}
	
	.home-client-logo-section {
		row-gap: 0 !important;
	}
	
	.home-client-left{
		max-width: 100% !important;
		text-align: center;
	}

	.home-client-right {
		max-width: 100% !important;
	}	
	
	
	

	
}